﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{7C87BE25-0A2E-FC58-1E14-37330F289AA3}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AssemblyName>Unity.Timeline.Editor</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{E097FAD1-6243-4DAD-9C02-E9B9EFC3FFC1};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TargetFrameworkIdentifier>.NETFramework</TargetFrameworkIdentifier>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <TargetFrameworkProfile></TargetFrameworkProfile>
    <CompilerResponseFile></CompilerResponseFile>
    <UnityProjectGenerator>VSTU</UnityProjectGenerator>
    <UnityProjectType>Editor:5</UnityProjectType>
    <UnityBuildTarget>Android:13</UnityBuildTarget>
    <UnityVersion>2019.4.4f1</UnityVersion>
    <RootNamespace></RootNamespace>
    <LangVersion>6</LangVersion>
  </PropertyGroup>
  <PropertyGroup>
    <NoConfig>true</NoConfig>
    <NoStdLib>true</NoStdLib>
    <AddAdditionalExplicitAssemblyReferences>false</AddAdditionalExplicitAssemblyReferences>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Debug\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Debug\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>DEBUG;TRACE;UNITY_2019_4_4;UNITY_2019_4;UNITY_2019;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2018_1_OR_NEWER;UNITY_2018_2_OR_NEWER;UNITY_2018_3_OR_NEWER;UNITY_2018_4_OR_NEWER;UNITY_2019_1_OR_NEWER;UNITY_2019_2_OR_NEWER;UNITY_2019_3_OR_NEWER;UNITY_2019_4_OR_NEWER;UNITY_INCLUDE_TESTS;ENABLE_AR;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_EVENT_QUEUE;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_TEXTURE_STREAMING;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_VR;ENABLE_WEBCAM;ENABLE_UNITYWEBREQUEST;ENABLE_WWW;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_CLOUD_SERVICES_NATIVE_CRASH_REPORTING;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_MANAGED_JOBS;ENABLE_MANAGED_TRANSFORM_JOBS;ENABLE_MANAGED_ANIMATION_JOBS;ENABLE_MANAGED_AUDIO_JOBS;ENABLE_RUNTIME_PERMISSIONS;ENABLE_ENGINE_CODE_STRIPPING;ENABLE_ONSCREEN_KEYBOARD;INCLUDE_DYNAMIC_GI;ENABLE_MONO_BDWGC;ENABLE_SCRIPTING_GC_WBARRIERS;PLATFORM_SUPPORTS_MONO;ENABLE_VIDEO;PLATFORM_ANDROID;UNITY_ANDROID;UNITY_ANDROID_API;ENABLE_EGL;ENABLE_NETWORK;ENABLE_RUNTIME_GI;ENABLE_CRUNCH_TEXTURE_COMPRESSION;PLATFORM_SUPPORTS_ADS_ID;UNITY_CAN_SHOW_SPLASH_SCREEN;UNITY_HAS_GOOGLEVR;UNITY_HAS_TANGO;ENABLE_SPATIALTRACKING;UNITY_ASTC_ONLY_DECOMPRESS;ENABLE_UNITYADS_RUNTIME;UNITY_UNITYADS_API;ENABLE_MONO;NET_4_6;ENABLE_PROFILER;DEBUG;TRACE;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_UNITY_COLLECTIONS_CHECKS;ENABLE_BURST_AOT;UNITY_TEAM_LICENSE;ENABLE_VSTU;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_DIRECTOR;ENABLE_LOCALIZATION;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_TILEMAP;ENABLE_TIMELINE;ENABLE_LEGACY_INPUT_MANAGER;CSHARP_7_OR_LATER;CSHARP_7_3_OR_NEWER</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Release\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Release\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>TRACE;UNITY_2019_4_4;UNITY_2019_4;UNITY_2019;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2018_1_OR_NEWER;UNITY_2018_2_OR_NEWER;UNITY_2018_3_OR_NEWER;UNITY_2018_4_OR_NEWER;UNITY_2019_1_OR_NEWER;UNITY_2019_2_OR_NEWER;UNITY_2019_3_OR_NEWER;UNITY_2019_4_OR_NEWER;UNITY_INCLUDE_TESTS;ENABLE_AR;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_EVENT_QUEUE;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_TEXTURE_STREAMING;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_VR;ENABLE_WEBCAM;ENABLE_UNITYWEBREQUEST;ENABLE_WWW;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_CLOUD_SERVICES_NATIVE_CRASH_REPORTING;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_MANAGED_JOBS;ENABLE_MANAGED_TRANSFORM_JOBS;ENABLE_MANAGED_ANIMATION_JOBS;ENABLE_MANAGED_AUDIO_JOBS;ENABLE_RUNTIME_PERMISSIONS;ENABLE_ENGINE_CODE_STRIPPING;ENABLE_ONSCREEN_KEYBOARD;INCLUDE_DYNAMIC_GI;ENABLE_MONO_BDWGC;ENABLE_SCRIPTING_GC_WBARRIERS;PLATFORM_SUPPORTS_MONO;ENABLE_VIDEO;PLATFORM_ANDROID;UNITY_ANDROID;UNITY_ANDROID_API;ENABLE_EGL;ENABLE_NETWORK;ENABLE_RUNTIME_GI;ENABLE_CRUNCH_TEXTURE_COMPRESSION;PLATFORM_SUPPORTS_ADS_ID;UNITY_CAN_SHOW_SPLASH_SCREEN;UNITY_HAS_GOOGLEVR;UNITY_HAS_TANGO;ENABLE_SPATIALTRACKING;UNITY_ASTC_ONLY_DECOMPRESS;ENABLE_UNITYADS_RUNTIME;UNITY_UNITYADS_API;ENABLE_MONO;NET_4_6;ENABLE_PROFILER;DEBUG;TRACE;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_UNITY_COLLECTIONS_CHECKS;ENABLE_BURST_AOT;UNITY_TEAM_LICENSE;ENABLE_VSTU;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_DIRECTOR;ENABLE_LOCALIZATION;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_TILEMAP;ENABLE_TIMELINE;ENABLE_LEGACY_INPUT_MANAGER;CSHARP_7_OR_LATER;CSHARP_7_3_OR_NEWER</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="UnityEditor.UI">
      <HintPath>Library/ScriptAssemblies/UnityEditor.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UI">
      <HintPath>Library/ScriptAssemblies/UnityEngine.UI.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.AIModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.AIModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.ARModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.ARModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.AccessibilityModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.AccessibilityModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.AndroidJNIModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.AndroidJNIModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.AnimationModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.AnimationModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.AssetBundleModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.AssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.AudioModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.AudioModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.ClothModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.ClothModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.ClusterInputModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.ClusterInputModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.ClusterRendererModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.ClusterRendererModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.CoreModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.CrashReportingModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.CrashReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.DSPGraphModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.DSPGraphModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.DirectorModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.DirectorModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.GameCenterModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.GameCenterModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.GridModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.GridModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.HotReloadModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.HotReloadModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.IMGUIModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.IMGUIModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.ImageConversionModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.ImageConversionModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.InputModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.InputModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.InputLegacyModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.InputLegacyModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.JSONSerializeModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.JSONSerializeModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.LocalizationModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.LocalizationModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.ParticleSystemModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.ParticleSystemModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.PerformanceReportingModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.PerformanceReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.PhysicsModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.PhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.Physics2DModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.Physics2DModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.ProfilerModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.ProfilerModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.ScreenCaptureModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.ScreenCaptureModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.SharedInternalsModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.SharedInternalsModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.SpriteMaskModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.SpriteMaskModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.SpriteShapeModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.SpriteShapeModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.StreamingModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.StreamingModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.SubstanceModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.SubstanceModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.SubsystemsModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.SubsystemsModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.TLSModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.TLSModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.TerrainModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.TerrainModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.TerrainPhysicsModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.TerrainPhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.TextCoreModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.TextCoreModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.TextRenderingModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.TextRenderingModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.TilemapModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.TilemapModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UIModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UIModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UIElementsModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UNETModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UNETModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UmbraModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UmbraModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UnityAnalyticsModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UnityAnalyticsModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UnityConnectModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UnityTestProtocolModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UnityTestProtocolModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UnityWebRequestModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UnityWebRequestModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UnityWebRequestAssetBundleModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UnityWebRequestAssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UnityWebRequestAudioModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UnityWebRequestAudioModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UnityWebRequestTextureModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UnityWebRequestTextureModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.UnityWebRequestWWWModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.UnityWebRequestWWWModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.VFXModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.VFXModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.VRModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.VRModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.VehiclesModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.VehiclesModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.VideoModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.VideoModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.WindModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.WindModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEngine/UnityEngine.XRModule">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEngine/UnityEngine.XRModule.dll</HintPath>
    </Reference>
    <Reference Include="Managed/UnityEditor">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\Managed/UnityEditor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.VR">
      <HintPath>E:/Development/Unity/2019.4.4f1/Editor/Data/UnityExtensions/Unity/UnityVR/Editor/UnityEditor.VR.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Graphs">
      <HintPath>E:/Development/Unity/2019.4.4f1/Editor/Data/Managed/UnityEditor.Graphs.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.WindowsStandalone.Extensions">
      <HintPath>E:/Development/Unity/2019.4.4f1/Editor/Data/PlaybackEngines/WindowsStandaloneSupport/UnityEditor.WindowsStandalone.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Android.Extensions">
      <HintPath>E:/Development/Unity/2019.4.4f1/Editor/Data/PlaybackEngines/AndroidPlayer/UnityEditor.Android.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="SyntaxTree.VisualStudio.Unity.Bridge">
      <HintPath>C:/Program Files (x86)/Microsoft Visual Studio Tools for Unity/15.0/Editor/SyntaxTree.VisualStudio.Unity.Bridge.dll</HintPath>
    </Reference>
    <Reference Include="Zenject.ReflectionBaking.Mono.Cecil">
      <HintPath>Assets/Plugins/Zenject/OptionalExtras/ReflectionBaking/Lib/Zenject.ReflectionBaking.Mono.Cecil.dll</HintPath>
    </Reference>
    <Reference Include="Zenject.ReflectionBaking.Mono.Cecil.Mdb">
      <HintPath>Assets/Plugins/Zenject/OptionalExtras/ReflectionBaking/Lib/Zenject.ReflectionBaking.Mono.Cecil.Mdb.dll</HintPath>
    </Reference>
    <Reference Include="Zenject.ReflectionBaking.Mono.Cecil.Pdb">
      <HintPath>Assets/Plugins/Zenject/OptionalExtras/ReflectionBaking/Lib/Zenject.ReflectionBaking.Mono.Cecil.Pdb.dll</HintPath>
    </Reference>
    <Reference Include="Zenject.ReflectionBaking.Mono.Cecil.Rocks">
      <HintPath>Assets/Plugins/Zenject/OptionalExtras/ReflectionBaking/Lib/Zenject.ReflectionBaking.Mono.Cecil.Rocks.dll</HintPath>
    </Reference>
    <Reference Include="Zenject-usage">
      <HintPath>Assets/Plugins/Zenject/Source/Usage/Zenject-usage.dll</HintPath>
    </Reference>
    <Reference Include="nunit.framework">
      <HintPath>E:/Progects/Job/Runner/Library/PackageCache/com.unity.ext.nunit@1.0.0/net35/unity-custom/nunit.framework.dll</HintPath>
    </Reference>
    <Reference Include="mscorlib">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\mscorlib.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.dll</HintPath>
    </Reference>
    <Reference Include="System.Core">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Core.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Runtime.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Xml.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics.Vectors">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Microsoft.CSharp.dll</HintPath>
    </Reference>
    <Reference Include="System.Data">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Data.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Win32.Primitives">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\Microsoft.Win32.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="netstandard">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\netstandard.dll</HintPath>
    </Reference>
    <Reference Include="System.AppContext">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.AppContext.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Concurrent">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Collections.Concurrent.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Collections.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.NonGeneric">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Collections.NonGeneric.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Specialized">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Collections.Specialized.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Annotations">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ComponentModel.Annotations.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ComponentModel.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.EventBasedAsync">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ComponentModel.EventBasedAsync.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Primitives">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ComponentModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.TypeConverter">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ComponentModel.TypeConverter.dll</HintPath>
    </Reference>
    <Reference Include="System.Console">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Console.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.Common">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Data.Common.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Contracts">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.Contracts.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Debug">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.Debug.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.FileVersionInfo">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.FileVersionInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Process">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.Process.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.StackTrace">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.StackTrace.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TextWriterTraceListener">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.TextWriterTraceListener.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Tools">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.Tools.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TraceSource">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.TraceSource.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing.Primitives">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Drawing.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Dynamic.Runtime">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Dynamic.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Calendars">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Globalization.Calendars.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Globalization.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Extensions">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Globalization.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression.ZipFile">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.Compression.ZipFile.dll</HintPath>
    </Reference>
    <Reference Include="System.IO">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.FileSystem.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.DriveInfo">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.FileSystem.DriveInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Primitives">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.FileSystem.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Watcher">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.FileSystem.Watcher.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.IsolatedStorage">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.IsolatedStorage.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.MemoryMappedFiles">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.MemoryMappedFiles.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Pipes">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.Pipes.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.UnmanagedMemoryStream">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.UnmanagedMemoryStream.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Expressions">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Linq.Expressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Parallel">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Linq.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Queryable">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Linq.Queryable.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Rtc">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Http.Rtc.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NameResolution">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.NameResolution.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NetworkInformation">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.NetworkInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Ping">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Ping.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Primitives">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Requests">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Requests.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Security">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Sockets">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Sockets.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebHeaderCollection">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.WebHeaderCollection.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets.Client">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.WebSockets.Client.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.WebSockets.dll</HintPath>
    </Reference>
    <Reference Include="System.ObjectModel">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.Emit.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.ILGeneration">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.Emit.ILGeneration.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.Lightweight">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.Emit.Lightweight.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Extensions">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Primitives">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Reader">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Resources.Reader.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.ResourceManager">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Resources.ResourceManager.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Writer">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Resources.Writer.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.VisualC">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.CompilerServices.VisualC.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Extensions">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Handles">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Handles.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.InteropServices.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.WindowsRuntime">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.InteropServices.WindowsRuntime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Numerics">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Formatters">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Serialization.Formatters.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Json">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Serialization.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Primitives">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Serialization.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Xml">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Serialization.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Claims">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Claims.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Algorithms">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Cryptography.Algorithms.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Csp">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Cryptography.Csp.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Encoding">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Cryptography.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Primitives">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Cryptography.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.X509Certificates">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Cryptography.X509Certificates.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Principal">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Principal.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.SecureString">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.SecureString.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Duplex">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ServiceModel.Duplex.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Http">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ServiceModel.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.NetTcp">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ServiceModel.NetTcp.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Primitives">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ServiceModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Security">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ServiceModel.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Text.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding.Extensions">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Text.Encoding.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.RegularExpressions">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Text.RegularExpressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Overlapped">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.Overlapped.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.Tasks.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Parallel">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.Tasks.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Thread">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.Thread.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.ThreadPool">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.ThreadPool.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Timer">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.Timer.dll</HintPath>
    </Reference>
    <Reference Include="System.ValueTuple">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.ReaderWriter">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.ReaderWriter.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XDocument">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlDocument">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.XmlDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlSerializer">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.XmlSerializer.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.XPath.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath.XDocument">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.XPath.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="UnityScript">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\unityscript\UnityScript.dll</HintPath>
    </Reference>
    <Reference Include="UnityScript.Lang">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\unityscript\UnityScript.Lang.dll</HintPath>
    </Reference>
    <Reference Include="Boo.Lang">
      <HintPath>E:\Development\Unity\2019.4.4f1\Editor\Data\MonoBleedingEdge\lib\mono\unityscript\Boo.Lang.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="Unity.Timeline.csproj">
      <Project>{6940CB9D-2F64-7CD4-BA0F-5610D5AB47B0}</Project>
      <Name>Unity.Timeline</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEditor.TestRunner.csproj">
      <Project>{01729BEB-38B3-94D0-873E-F22C19EB806A}</Project>
      <Name>UnityEditor.TestRunner</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEngine.TestRunner.csproj">
      <Project>{E08C0643-0A13-BF9B-F68E-2FDBBB855F02}</Project>
      <Name>UnityEngine.TestRunner</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Packages\com.unity.timeline\Editor\Actions\ClipsActions.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Actions\ItemAction.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Actions\MarkerActions.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Actions\Menus\MenuItemActionBase.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Actions\Menus\TimelineContextMenu.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Actions\TimelineActions.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Actions\TrackActions.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Activation\ActivationTrackEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Activation\ActivationTrackInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Analytics\TimelineAnalytics.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\AnimationClipActions.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\AnimationClipCurveCache.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\AnimationOffsetMenu.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\AnimationPlayableAssetEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\AnimationTrackActions.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\BindingSelector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\BindingTreeViewDataSource.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\BindingTreeViewDataSourceGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\ClipCurveEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\CurveDataSource.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\CurvesProxy.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Animation\TimelineAnimationUtilities.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Attributes\ActiveInModeAttribute.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Attributes\MenuEntryAttribute.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Attributes\ShortcutAttribute.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Audio\AudioClipPropertiesDrawer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Audio\AudioPlayableAssetEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Audio\AudioPlayableAssetInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Audio\AudioTrackInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\ControlTrack\ControlPlayableAssetEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\CurveEditUtility.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\CustomEditors\ClipEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\CustomEditors\CustomTimelineEditorCache.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\CustomEditors\MarkerEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\CustomEditors\MarkerTrackEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\CustomEditors\TrackEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\DirectorNamedColor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\DirectorStyles.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Extensions\AnimatedParameterExtensions.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Extensions\AnimationTrackExtensions.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Extensions\TrackExtensions.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Items\ClipItem.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Items\ITimelineItem.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Items\ItemsGroup.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Items\ItemsPerTrack.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Items\ItemsUtils.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Items\MarkerItem.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\AddDelete\AddDeleteItemModeMix.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\AddDelete\AddDeleteItemModeReplace.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\AddDelete\AddDeleteItemModeRipple.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\AddDelete\IAddDeleteItemMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Cursors\TimelineCursors.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\EditMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\EditModeInputHandler.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Move\IMoveItemMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Move\MoveItemHandler.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Move\MoveItemModeMix.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Move\MoveItemModeReplace.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Move\MoveItemModeRipple.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Move\MovingItems.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Sequence\EaseClip.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Sequence\Jog.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Sequence\MarkerHeaderContextMenu.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Sequence\RectangleSelect.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Sequence\RectangleTool.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Sequence\RectangleZoom.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Sequence\SelectAndMoveItem.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Sequence\TrackZoom.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Sequence\TrimClip.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\TimeAreaAutoPanner.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\TimeIndicator.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\TimelineClipGroup.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Trim\ITrimItemMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Trim\TrimItemModeMix.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Trim\TrimItemModeReplace.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Trim\TrimItemModeRipple.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Utils\EditModeGUIUtils.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Utils\EditModeMixUtils.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Utils\EditModeReplaceUtils.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Utils\EditModeRippleUtils.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Utils\EditModeUtils.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Utils\ManipulatorsUtils.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Manipulators\Utils\PlacementValidity.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\MenuOrder.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Playables\ControlPlayableInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Properties\AssemblyInfo.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Recording\AnimationTrackRecorder.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Recording\TimelineRecording.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Recording\TimelineRecordingContextualResponder.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Recording\TimelineRecording_Monobehaviour.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Recording\TimelineRecording_PlayableAsset.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Recording\TrackAssetRecordingExtensions.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Shortcuts.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\SignalAssetInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\SignalEmitterEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\SignalEmitterInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\SignalEventDrawer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\SignalManager.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\SignalReceiverHeader.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\SignalReceiverInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\SignalUtility.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\Styles.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\TreeView\SignalListFactory.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\TreeView\SignalReceiverItem.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Signals\TreeView\SignalReceiverTreeView.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\State\ISequenceState.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\State\SequenceHierarchy.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\State\SequencePath.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\State\SequenceState.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\State\WindowState.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\TimelineEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\TimelineHelpers.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\TimelineSelection.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\TimelineUtility.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Tooltip.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Trackhead.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\UnityEditorInternals.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\AnimatedParameterCache.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\AnimatedParameterUtility.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\BindingUtility.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\BreadcrumbDrawer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\ClipModifier.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\Clipboard.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\ControlPlayableUtility.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\CustomTrackDrawerAttribute.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\DisplayNameHelper.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\GUIColorOverride.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\GUIGroupScope.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\GUIMixedValueScope.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\GUIViewportScope.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\Graphics.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\KeyTraverser.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\MarkerModifier.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\ObjectExtension.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\ObjectReferenceField.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\PropertyCollector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\Range.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\SequenceSelectorNameFormater.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\SpacePartitioner.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\StyleManager.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\StyleNormalColorOverride.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\TimeReferenceUtility.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\TimelineKeyboardNavigation.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\TrackModifier.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\TrackResourceCache.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Utilities\TypeUtility.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\Modes\TimeReferenceMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\Modes\TimelineActiveMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\Modes\TimelineAssetEditionMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\Modes\TimelineDisabledMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\Modes\TimelineInactiveMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\Modes\TimelineMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\Modes\TimelineReadOnlyMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\PlaybackScroller.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineMarkerHeaderGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindowTimeControl.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_ActiveTimeline.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_Breadcrumbs.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_Duration.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_EditorCallbacks.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_Gui.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_HeaderGui.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_Manipulators.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_PlayRange.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_PlayableLookup.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_PreviewPlayMode.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_Selection.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_StateChange.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_TimeArea.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_TimeCursor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\TimelineWindow_TrackGui.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\ViewModel\ScriptableObjectViewPrefs.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\ViewModel\TimelineAssetViewModel.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\ViewModel\TimelineWindowViewPrefs.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\Window\WindowConstants.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\AnimationPlayableAssetInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\AnimationTrackInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\BasicAssetInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\BuiltInCurvePresets.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\ClipInspector\ClipInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\ClipInspector\ClipInspectorCurveEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\ClipInspector\ClipInspectorSelectionInfo.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\CurvesOwner\CurvesOwnerInspectorHelper.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\CurvesOwner\ICurvesOwnerInspectorWrapper.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\DirectorNamedColorInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\EditorClip.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\EditorClipFactory.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\GroupTrackInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\MarkerInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\TimeFieldDrawer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\TimelineAssetInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\TimelineInspectorUtility.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\inspectors\TrackAssetInspector.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\AnimationTrackKeyDataSource.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Control.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Drawers\AnimationTrackDrawer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Drawers\ClipDrawer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Drawers\InfiniteTrackDrawer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Drawers\Layers\ClipsLayer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Drawers\Layers\ItemsLayer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Drawers\Layers\MarkersLayer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Drawers\TrackDrawer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Drawers\TrackItemsDrawer.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\IPropertyKeyDataSource.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\IRowGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\InlineCurveEditor.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\ItemGui\ISelectable.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\ItemGui\TimelineClipGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\ItemGui\TimelineItemGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\ItemGui\TimelineMarkerClusterGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\ItemGui\TimelineMarkerGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\ManipulationsClips.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\ManipulationsTimeline.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\ManipulationsTracks.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Manipulator.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\PickerUtils.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Snapping\IAttractable.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Snapping\ISnappable.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\Snapping\SnapEngine.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\TimelineClipHandle.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\TimelineClipUnion.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\TimelineDataSource.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\TimelineDragging.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\TimelineGroupGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\TimelineTrackBaseGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\TimelineTrackErrorGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\TimelineTrackGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\TimelineTreeView.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\TimelineTreeViewGUI.cs" />
    <Compile Include="Packages\com.unity.timeline\Editor\treeview\TrackPropertyCurvesDataSource.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Assets\Plugins\BizulkaProduction\Stickman\README.txt" />
    <None Include="Assets\Plugins\Cinemachine\ReleaseNotes.txt" />
    <None Include="Assets\Plugins\Zenject\LICENSE.txt" />
    <None Include="Assets\Plugins\Zenject\OptionalExtras\MemoryPoolMonitor\Editor\Zenject-PoolMonitor-Editor.asmdef" />
    <None Include="Assets\Plugins\Zenject\OptionalExtras\ReflectionBaking\Zenject-ReflectionBaking-Editor.asmdef" />
    <None Include="Assets\Plugins\Zenject\OptionalExtras\SampleGame1 (Beginner)\Media\Fonts\Space.txt" />
    <None Include="Assets\Plugins\Zenject\OptionalExtras\SampleGame1 (Beginner)\Media\Imported\Shaders\AddSmooth_Layer.shader" />
    <None Include="Assets\Plugins\Zenject\OptionalExtras\SampleGame1 (Beginner)\Media\Imported\Shaders\Add_Layer.shader" />
    <None Include="Assets\Plugins\Zenject\OptionalExtras\SampleGame1 (Beginner)\Media\Imported\Shaders\Particle Alpha Blend_IgnoreFog.shader" />
    <None Include="Assets\Plugins\Zenject\OptionalExtras\TestFramework\Zenject-TestFramework.asmdef" />
    <None Include="Assets\Plugins\Zenject\Source\Editor\Zenject-Editor.asmdef" />
    <None Include="Assets\Plugins\Zenject\Source\Usage\link.xml" />
    <None Include="Assets\Plugins\Zenject\Version.txt" />
    <None Include="Assets\Plugins\Zenject\zenject.asmdef" />
    <None Include="Packages\com.unity.collab-proxy\Editor\Resources\Styles\CollabHistoryCommon.uss" />
    <None Include="Packages\com.unity.collab-proxy\Editor\Resources\Styles\CollabHistoryDark.uss" />
    <None Include="Packages\com.unity.collab-proxy\Editor\Resources\Styles\CollabHistoryLight.uss" />
    <None Include="Packages\com.unity.collab-proxy\Editor\Unity.CollabProxy.Editor.asmdef" />
    <None Include="Packages\com.unity.collab-proxy\Tests\Editor\Unity.CollabProxy.EditorTests.asmdef" />
    <None Include="Packages\com.unity.ext.nunit\net35\unity-custom\This is a custom build DONT include.txt" />
    <None Include="Packages\com.unity.ext.nunit\net35\unity-custom\nunit.framework.xml" />
    <None Include="Packages\com.unity.ide.rider\Rider\Editor\com.unity.ide.rider.asmdef" />
    <None Include="Packages\com.unity.ide.vscode\Editor\Unity.com.unity.vscode.Editor.asmdef" />
    <None Include="Packages\com.unity.test-framework\UnityEditor.TestRunner\UnityEditor.TestRunner.asmdef" />
    <None Include="Packages\com.unity.test-framework\UnityEngine.TestRunner\UnityEngine.TestRunner.asmdef" />
    <None Include="Packages\com.unity.textmeshpro\Editor Resources\Shaders\TMP_Properties.cginc" />
    <None Include="Packages\com.unity.textmeshpro\Editor Resources\Shaders\TMP_SDF Internal SSD.shader" />
    <None Include="Packages\com.unity.textmeshpro\Scripts\Editor\Unity.TextMeshPro.Editor.asmdef" />
    <None Include="Packages\com.unity.textmeshpro\Scripts\Runtime\Unity.TextMeshPro.asmdef" />
    <None Include="Packages\com.unity.textmeshpro\Tests\Editor\Unity.TextMeshPro.Editor.Tests.asmdef" />
    <None Include="Packages\com.unity.textmeshpro\Tests\Runtime\Unity.TextMeshPro.Tests.asmdef" />
    <None Include="Packages\com.unity.timeline\Editor\StyleSheets\Extensions\common.uss" />
    <None Include="Packages\com.unity.timeline\Editor\StyleSheets\Extensions\dark.uss" />
    <None Include="Packages\com.unity.timeline\Editor\StyleSheets\Extensions\light.uss" />
    <None Include="Packages\com.unity.timeline\Editor\StyleSheets\res\Timeline_DarkSkin.txt" />
    <None Include="Packages\com.unity.timeline\Editor\StyleSheets\res\Timeline_LightSkin.txt" />
    <None Include="Packages\com.unity.timeline\Editor\Unity.Timeline.Editor.asmdef" />
    <None Include="Packages\com.unity.timeline\Runtime\Unity.Timeline.asmdef" />
    <None Include="Packages\com.unity.ugui\Editor\UnityEditor.UI.asmdef" />
    <None Include="Packages\com.unity.ugui\Runtime\UnityEngine.UI.asmdef" />
    <None Include="Packages\com.unity.ugui\Tests\Editor\UnityEditor.UI.EditorTests.asmdef" />
    <None Include="Packages\com.unity.ugui\Tests\Runtime\UnityEngine.UI.Tests.asmdef" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="GenerateTargetFrameworkMonikerAttribute" />
</Project>
